﻿#main_Des {}
#main_Des_box { float:left; width:370px;}
#main_Des_box01 { height:47px;}
#main_Des_box02 img { margin:0 0 0 25px;}
#main_Des_des { float:left; width:730px; text-align:justify;}
#main_Des_des h2 { font-size:18px; text-align:center; padding:10px;}
#main_Des_des h1 { color:#3F99E0; padding:10px 10px 0; font-size:14px; }
#main_Des_des p { padding:10px 10px 0; line-height:20px;}
#main_Des_des ul { line-height:22px; margin:0; padding:10px 0 0 35px;}
#main_Des_des #des_buy {}
#main_Des_des #des_buy h3 { font-size:14px; font-weight:bold; padding:20px 10px 10px;}
#main_Des_des #des_buy #buy01 { width:380px; float:left;}
#main_Des_des #des_buy #buy02 { float:left; width:350px;}
#main_Des_des #des_buy #buy02 img { margin:16px 20px 0 20px;}
#main_related { width:1120px; margin:0 auto; padding:10px 0;}
#main_related02 { background:url(../pic_style/ad-bg1.png) no-repeat; height:210px;}
#main_related03 { width:1080px; margin:0 auto; padding:23px 0 0 0;}
#main_related04 { padding-left:10px;}
#main_related04 p { padding:0 0 0 20px; background:url(../pic_style/ad-ico1.png) no-repeat center left; color:#FF9000; font-weight:bold; font-size:12px; }
#main_related05 {}
#main_related05_01 { width:350px; float:left; padding:10px 0 0 10px;}
#main_related05_01_box { width:95px; float:left;}
#main_related05_01_des, #main_related06 { width:240px; padding:0 5px 0 10px; float:left;}
#main_related05_01_des h2 { color:#4DB1FF; font-size:12px; padding:5px 0 0 5px;} 
#main_related05_01_des p { padding:5px 0 0 5px; line-height:18px;}
#main_related06 img { float:right; margin:10px 25px 0 0; }
#main_related06 p { font-size:12px; padding:15px 0 0 10px; font-weight:bold;}
/*-----------------------------------------------------------------------------*/
#main_Article { width:1084px; margin:0 auto;}
#main_Article01, #main_Article02 { width:542px; float:left;}
#main_Article01sre { width:510px; margin:0 auto; padding:15px 0 0 0;}
#main_Article01sre01 {}
#main_Article01sre01_01 { width:201px; float:left; padding-left:70px;} 
#main_Article01sre01_01 p { font-size:12px; padding:10px 0 10px 20px; font-weight:bold;}
#main_Article01sre01_02 { padding:15px 0 0 70px; width:186px; float:left; }
#main_Article01_02 p { line-height:18px; padding:5px 10px 10px 20px;}
#main_Article02 h2 { font-size:14px; font-weight:bold; padding:10px 0 10px 20px;}
#main_Article02 ul { margin:0; padding:10px 0 0 22px; list-style:none;}
#main_Article02 ul li { margin:0; padding:0 15px 0 20px; background:url(../pic_style/point-ico.png) no-repeat 5px 6px; line-height:18px;}
#main_Article02 strong { font-size:12px; color:#41B3FC;}
#main_Article03 { height:2px; background:url(../pic_style/line1.jpg) repeat-x; margin:10px 5px 0 30px; }

/*---------------------*/
#zero { padding:10px; width:1064px; margin:0 auto; }
#zero h3 { font-size:14px; padding:5px 0;}

#zero p {  line-height:20px;}

.main_01 { width:700px; margin:15px auto 5px; border:1px solid #b9b9b9; border-bottom:none; border-left:none;}
.main_01 td { border:1px solid #b9b9b9; border-top:none; border-right:none; padding:8px; font-size:11px; margin:0;}





